/*
Styles specific to the practice/challenge section.
*/

.challenge-full img {
  margin: 15px auto;
  display: block;
}


// Answer submission form (answer is paragraph on practice/challenge comments).
.answer-details {
  summary.hidden {
    display: block !important;
    padding: 10px;
    background: #f5f5f5;
    border: 1px solid #ddd;
    margin-bottom: 10px;
  }
  .panel-heading {
    display: none;
  }

  .paragraphs-dropbutton-wrapper,
  .paragraph-type-title {
    display: none;
  }

  .paragraphs-subform {
    margin-top: 15px;
  }
}


.winner {
  background: #f6cf5f;
  border: 1px solid #000;
  padding: 15px;
}
